<Gauge Name="L188 Master Ignition Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Master ignition switch,bool)</Value>
         <Case Value="0">
            <Image Name="L188_Ign_up.bmp" ImageSizes="25,70"/>
         </Case>
         <Case Value="1">
            <Image Name="L188_Ign_down.bmp" ImageSizes="25,70"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Master Ignition</Tooltip>
      <Help ID=""/>
      <Cursor Type="Hand"/>
	<Click Event="TOGGLE_MASTER_IGNITION_SWITCH"/>
   </Mouse>
</Gauge>
